/* Style the side navigation */
.sidenav{
    height: calc(100vh - 90px);
    width: 230px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    background-size: cover;
    background-position: center center;
    display: block;
    background: #f8f8f8;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.6);
    margin-top: 20px;
    margin-left: 20px;
    border-radius: 5px;
}

.sidenav .nav {
    margin-top: 20px;
    display: block;
}

@media (max-width: 400px) {
    .sidenav {
        display: none;
    }
}
header {
    background-color: white;
    padding: 30px;
    margin-left: auto;
    text-align: center;
    font-size: 35px;
    color: black;
}


@media only screen and (max-width:620px) {
    /* For mobile phones: */
    .menu, .main, .right {
        width:100%;
    }
}

/* Tablet Styles */
@media only screen and (min-width: 401px) and (max-width: 960px) {
    body {
        background-color: #fbffff;
    }
}

/* Desktop Styles */
@media only screen and (min-width: 961px) {
    body {
        background-color: #fbffff;
    }
}



.page {
    text-align: center;
    margin: 15px auto;
    width: 50%;
    height: 100%;
    padding: 30px;
    background-size: cover;
    background-position: center;
    display: block;
    background: #f8f8f8;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.6);

    border-radius: 5px;
}
.pics{
    background-color: #f8f8f8;
    max-width: 800px;
    max-height: 100%;
    padding: 30px;
}
.Upload {
    border-radius: 15px;
    border: #E6E6E6;
    text-align: center;
    color: rgba(0, 0, 0, 0.99);
    font-size: 15px;
    padding: 20px 0 20px 0;
}

#getimage, #deleteimage,#getallimages, #likeimage, #dislikeimage{
    font-size: 25px;
    margin-left: 10px;
}
input{
    margin-left:10px;
}
#getallimages{
    border-radius: 15px;
    border: #E6E6E6;
    text-align: center;
    color: rgba(0, 0, 0, 0.99);
    font-size: 15px;
    padding: 20px 0 20px 0;
}
